cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade to CRM 5.0

Former Member
0 Kudos

Hi Everyone,

I have been hearing that SAP is not supporting CIC0 anymore on any of the CRM versions. Do you know if SAP provide full support for CIC0 on CRM 5.0?

I am sure that they do not support CIC0 on CRM 5.2 onwards however I am interested to know if they atlest support CIC0 until CRM 5.0.

Thanks,

Durgesh.

Accepted Solutions (1)

Accepted Solutions (1)

former_member187490
Active Contributor
0 Kudos

Hello Durgesh,

Glenn is correct. IC WinClient (transaction CIC0) is still supported in CRM 2005 (CRM 5.0). However, it is not supported after CRM 5.0. Starting with CRM 2006s (CRM 5.1 / CRM 5.2) and going forward with CRM 2007, CRM 7.0 and beyond only the IC WebClient is available and supported.

However, I also agree with Glenn that if you are upgrading, it would make sense to consider upgrading to CRM 7.0 rather than CRM 2005.

Best regards,

John

Answers (1)

Answers (1)

Former Member
0 Kudos

The gui CIC0 is supported on 5.0, you have no worries.

I don't remember the current timeline but support for 5.0 is only scheduled for 2013?

If you are upgrading, you should consider going to CRM2007 or the New 7.0.

5.0

5.2 is the same as CRM 2006

CRM 2007

CRM 7.0 - no more upgrades but enhancement packs.